uuid: d852aac9-c5ff-41a8-bac3-69737c8c8827
langcode: en
status: true
dependencies:
  module:
    - entityqueue
_core:
  default_config_hash: Rw4MnFMi88rho7zJ-tMpU0QExz7lApq9XzxdHuB0IH8
id: entity_subqueue.token
label: Token
targetEntityType: entity_subqueue
cache: true
